/*
* @latest 2020.11.24 SSJ
*/

.roll_img133 {width:100%;height:100%;float:left;box-sizing:border-box;position:relative;padding: 15px;box-sizing: border-box; background:#f5f5f5;}

.roll_img133 .titBox {border-bottom: 1px solid #ddd;width: 100%;float: left;}
.roll_img133 .titBox .slideTit {font-size: 20px;font-weight: 600;line-height: 130%;overflow: hidden;float: left;width: 100%;}

.roll_img133 .swiper-container {clear: both;}
.roll_img133 .imgbox {width:100%;float:left;text-align:center;box-sizing:border-box;position:relative;overflow: hidden;}
.roll_img133 .imgbox img {width: 100%;min-height:100%;display:block;position: absolute;left: -999px;right: -999px;bottom: -999px;top: -999px;margin: auto;}

.roll_img133 .imgbox .changeBg {width:100%; height:100%; position:absolute; top:0; left:0; box-sizing:border-box;}




.roll_img133 .swiper-pagination {display:none;}

.roll_img133 .slide-controll {position:absolute;bottom:15px;right: 0;text-align:right;}
.roll_img133 .swiper-button-next,
.roll_img133 .swiper-button-prev {position:relative;display:inline-block;margin-left: -6px;top:auto;right:auto;left:auto;background-image:none;margin-top:0;/*transform:translateY(-50%);*/text-align:center;vertical-align:middle;line-height:30px;width:30px;height:30px;border:1px solid rgba(0,0,0,0.1);box-sizing:border-box;background: #fff;}
.roll_img133 .swiper-button-next:before {/*content:"\276D";*/ content:">"; font-family:serif; font-size:20px; line-height:normal; display:inline-block;vertical-align:middle;}
.roll_img133 .swiper-button-prev:before {/*content:"\276C";*/ content:"<"; font-family:serif; font-size:20px; line-height:normal; display:inline-block;vertical-align:middle;}

.roll_img133 .swiper-button-next.swiper-button-disabled, 
.roll_img133 .swiper-button-prev.swiper-button-disabled {opacity:1;}


.roll_img133 .slide-controll .indicator {z-index:10; display:inline-block; /*position:absolute; right:0; bottom:0;*/ width:30px; height:30px; position:relative; vertical-align:middle; margin-left:-5px; margin-right:1px;}
.roll_img133 .slide-controll .indicator button{width:12px;height:12px;border:0;outline:none;cursor:pointer;vertical-align:top;background: #fff !important;}
.roll_img133 .slide-controll .indicator button.play {position:absolute; right: 0px; bottom:0; width:30px; height:30px; border:1px solid rgba(0,0,0,0.1); font-size:0; color:#333; line-height:30px; text-align:center; background:rgba(246,246,246,0.8); }
.roll_img133 .slide-controll .indicator button.stop {position:absolute; right: 0px; bottom:0; width:30px; height:30px; border:1px solid rgba(0,0,0,0.1); font-size:0; color:#333; line-height:30px; text-align:center; }
.roll_img133 .slide-controll .indicator button.play:before {content:"\f04b"; font-family:FontAwesome; font-size:12px; font-weight:600; line-height:30px;}
.roll_img133 .slide-controll .indicator button.stop:before {content:"||"; font-size:12px; font-weight:600; line-height:27px;}

.roll_img133 .slide-controll .indicator button.play, .roll_img133 .slide-controll .indicator button.stop {text-indent:0;}



/* LAYOUT HEIGHT SETTING */
.layout_height_H .roll_img133 .titBox .slideTit {/* -webkit-line-clamp: 2; *//* -webkit-box-orient:vertical; *//* display:-webkit-box; *//* white-space:normal; *//* max-height: 52px; */padding: 14px 0;font-size: 23px;}
.layout_height_M .roll_img133 .titBox .slideTit {text-overflow: ellipsis; white-space: nowrap; width: 100%; display: block;}





	@media (min-width:991px){}
	@media (min-width:800px){
		.layout_height_H .roll_img133 .titBox {height:68px;margin-bottom: 30px;overflow: hidden;}
		.layout_height_M .roll_img133 .titBox {padding-bottom: 20px;margin-bottom: 20px;}

		.layout_height_H .roll_img133 .swiper-container {height: calc(100% - 85px);}
		.layout_height_M .roll_img133 .swiper-container {height: calc(100% - 52px);}
		.layout_height_H .roll_img133 .imgbox {height: 152px; }
		.layout_height_M .roll_img133 .imgbox {height: 105px;}
	}


	@media (max-width:799px){
		.roll_img133 .titBox {padding-bottom: 20px; margin-bottom: 20px;}
		.roll_img133 .titBox .slideTit {font-size:18px;font-weight:600;padding: 0 !important;}
		
		.layout_height_H .roll_img133 .swiper-container {height: 340px;}
		.layout_height_M .roll_img133 .swiper-container {height: 220px;}
		.layout_height_H .roll_img133 .imgbox {height: 275px;/* padding-bottom:45%; */}
		.layout_height_M .roll_img133 .imgbox {height: 155px;/* padding-bottom:25%; */}
	}

	@media (min-width:600px) and (max-width:799px){
		.layout_block4 .layout_04.layout_height_H .roll_img133 .swiper-container {height: calc(100% - 52px);}
		.layout_block4 .layout_04.layout_height_M .roll_img133 .swiper-container {height: calc(100% - 52px);}
		.layout_block4 .layout_04.layout_height_H .roll_img133 .imgbox {height: 200px;}
		.layout_block4 .layout_04.layout_height_M .roll_img133 .imgbox {height: 105px;}
        
        .layout_block4 .layout_height_H .roll_img133 .titBox .slideTit {padding:0;}
	}

	@media (max-width:599px){

	}
